Problema instalando bluez-utils de Ubuntu 8.04 en Ubuntu 9.04

Imagen de gorka_sm
0 puntos

Hola , estoy intentando instalar las librerías de bluetooth de Ubuntu 8.04 en Ubuntu 9.04. Para ello modifico el fichero de reposirorios y le pongo los de la Ubuntu 8.04. El problema viene al instalar la librería bluez-utils con el comando sudo apt-get install bluez-utils .
Obtengo el sioguiente código de error:

Setting up bluez-utils (--configure)
dpkg: error processing bluez-utils (--configure):
subprocess post-instalation script returned error exit status 127
Errors were encountered while processing:
bluez-utils

HE estado buscando en google y no sé por qué ¿ Alguien podría ayudarme?
Muchas gracias
Gorka

Imagen de furtaxi
+1
0
-1

Vas a tener problemas de dependencias por todas partes. Ubuntu tiene instaladas unas librerías, y cuando un programa las necesita, deben estar en su misma versión.

Instala lo que quieras desde synaptic, agregar o quitar software, o por consola, y te funcionará todo a la primera.

Mezclar repositorios de diferentes versiones, no debe hacerse con distribuciones que tengan cambios totales cada cierto tiempo, aunque en las "rolling release", como Debian, sea lo habitual.

Vamos, que de 8.04 a 9.04, los cambios son enormes, hay un año de trabajo de por medio. En cambio, en Debian, lo que durante éste tiempo estuvo en Testing, pasará a Stable, pero no hay que reinstalar ni actualizar todo. Son formas diferentes de trabajar.

+1
0
-1

Mi web : www.vigovideo.es
Buscar es más rápido que esperar una respuesta.